import React from 'react';
import { shallow } from 'enzyme';
import Content from './Content';

describe('Content', () => {
  it('should render without crashing', () => {
    shallow(
      <Content
        user={{}}
        updatePage={() => {}}
        match={{}}
        history={{}}
        addPage={() => {}}
        deletePage={() => {}}
        dialogShow={() => {}}
        loadList={() => {}}
        pages={{ data: [{}], loading: true, loaded: true }}
        sideMenuHide={() => {}}
        sideMenuShow={() => {}}
      />,
    );
  });
});
